﻿/* Accordion Menu powered by www.menucool.com */

/* ##### acdnmenu #####*/
/* ##### Top level items #####*/
#acdnmenu 
{
    /* Note about height: 
    Set "height:auto;" if flexible height is required. 
    A fixed height is prefered as content below the menu won't be pulled down/up when the menu is expanding/collapsing. */
}

#acdnmenu ul.top
{
	padding-left:0;
    background:white;
    border-top:1px solid #ebebeb;
}

#acdnmenu div.heading, #acdnmenu a.link
{
    text-align:left;
    color:Black; 
    text-decoration:none;
    outline:none;
}

#acdnmenu div.current, #acdnmenu div:hover, #acdnmenu a.link:hover, #acdnmenu div.current a.link
{
    text-decoration:none;   
    background-position:0 -64px;
}


/* arrow image for the top headings */
#acdnmenu div.arrowImage {
    width:95px;
    height:30px;
    top:30%;
    right:20px; /* Changing it to "left:2px;" will position the arrow image to the left */
    background-image:url(../images/hide-show-icons-two.png);
    background-position:right 0;
}

#acdnmenu div.current div.arrowImage {
    background-position:right -30px;
}

#acdnmenu li.separator
{
    border-top:1px solid #ebebeb;/*1*/
    border-bottom:none; 
}


/* ##### Sub level items #####*/
#acdnmenu ul.sub
{
	padding-left:0; /*This determines the hierarchical offset*/ 
}

#acdnmenu ul.sub > li
{
	border-top:1px solid #ebebeb;
	padding:16px 70px 20px;
}

#acdnmenu ul.sub div.heading
{
    text-align:left;
    padding:5px; padding-left:20px;
    color:Black;
    background:none; 
}
#acdnmenu ul.sub div.heading a
{
    color:Black;
}

#acdnmenu ul div.heading h3{
	line-height:40px;
	max-width:79%;
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

#acdnmenu ul.sub div.current
{
    color:Black;
    background:none; 
}

#acdnmenu ul.sub a.link
{
	display:inline-block !important;
    color:#8b8b8b;
    text-decoration:none;
    background:none; 
}

#acdnmenu ul.sub a.link:hover, #acdnmenu ul.sub a.current, #acdnmenu ul.sub div.heading a:hover, #acdnmenu ul.sub div.heading a.current
{
}

#acdnmenu ul.sub a.link:hover, #acdnmenu ul div.heading:hover h3
{
	text-shadow:1px 1px 1px #ccc;
}


#acdnmenu ul.sub div.arrowImage {
    width:95px;
    height:30px;
    top:6px;
    left:4px;
    background-image:url(hide-show-icons-two.png);
    background-position:right 0;
}
#acdnmenu ul.sub div.current div.arrowImage {
    background-position:right -30px;
}



/* ##### Followings usually don't need modification ###### */
/*Hack the font-size:0 bug for IE6 */
#acdnmenu,  #acdnmenu ul
{
    display:block;
    font-size:0px;
    line-height:0px;
	padding:24px 0 0;
}
#acdnmenu li {font-size:24px; line-height:normal;}
#acdnmenu:after {content:'.';height:0;clear:both;display:block;visibility:hidden;} 
#acdnmenu ul, #acdnmenu li, #acdnmenu div.heading, #acdnmenu a.smLink, #acdnmenu div.description {*zoom:1;}
#acdnmenu li {*float:left;*width:100%;}

#acdnmenu ul
{
	position:relative;/*!*/
	overflow:hidden;
	padding:0;margin:0;list-style-type: none;
}
#acdnmenu>ul{visibility: hidden;}
#acdnmenu li {padding:0;margin:0;}

#acdnmenu div.heading, #acdnmenu div.current
{
	position:relative;
    cursor: pointer;
	padding:13px 0;
}
#acdnmenu div.arrowImage {position:absolute; overflow:hidden;}




/* ##### acdnmenu02 #####*/
/* ##### Top level items #####*/
#acdnmenu02
{
    /* Note about height: 
    Set "height:auto;" if flexible height is required. 
    A fixed height is prefered as content below the menu won't be pulled down/up when the menu is expanding/collapsing. */
}

#acdnmenu02 ul.top
{
	padding-left:0;
    background:white;
    border-bottom:1px solid #d3d3d3;
}

#acdnmenu02 div.heading, #acdnmenu02 a.link
{
    text-align:left;
    color:Black;
    text-decoration:none;
    outline:none;
}

#acdnmenu02 div.current, #acdnmenu02 div:hover, #acdnmenu02 a.link:hover, #acdnmenu02 div.current a.link
{
    text-decoration:none;   
    background-position:0 -64px;
}


/* arrow image for the top headings */
#acdnmenu02 div.arrowImage {
    width:95px;
    height:30px;
    top:30%;
    right:40px; /* Changing it to "left:2px;" will position the arrow image to the left */
    background-image:url(../images/hide-show-icons-two.png);
    background-position:right 0;
}

#acdnmenu02 div.current div.arrowImage {
    background-position:right -30px;
}

#acdnmenu02 li.separator
{
    border:none; 
}


/* ##### Sub level items #####*/
#acdnmenu02 ul.sub
{
	padding-left:0; /*This determines the hierarchical offset*/ 
}

#acdnmenu02 ul.sub > li
{
	padding:16px 60px 22px;
}

#acdnmenu02 ul.sub div.heading
{
    text-align:left;
    padding:5px; padding-left:20px;
    color:Black;
    background:none; 
}
#acdnmenu02 ul.sub div.heading a
{
    color:Black;
}

#acdnmenu02 ul div.heading h2{
	font-size:24px;
	text-transform:uppercase;
	line-height:40px;
	max-width:79%;
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

#acdnmenu02 ul.sub div.current
{
    color:Black;
    background:none; 
}

#acdnmenu02 ul.sub a.link
{
	display:inline-block !important;
	font-weight:300;
    color:#3b3b3b;
    text-decoration:none;
    background:none;
}

#acdnmenu02 ul.sub a.link:hover, #acdnmenu02 ul.sub a.current, #acdnmenu02 ul.sub div.heading a:hover, #acdnmenu02 ul.sub div.heading a.current
{
}

#acdnmenu02 ul div.heading:hover h2{
	text-shadow:1px 1px 1px #ccc;
}
#acdnmenu02 ul.sub a.link:hover
{
	text-shadow:1px 1px 1px #aaa;
}


#acdnmenu02 ul.sub div.arrowImage {
    width:95px;
    height:30px;
    top:6px;
    left:4px;
    background-image:url(hide-show-icons-two.png);
    background-position:right 0;
}
#acdnmenu02 ul.sub div.current div.arrowImage {
    background-position:right -30px;
}



/* ##### Followings usually don't need modification ###### */
/*Hack the font-size:0 bug for IE6 */
#acdnmenu02,  #acdnmenu02 ul
{
    display:block;
    font-size:0px;
    line-height:0px;
	padding:35px 0 0;
}
#acdnmenu02 li {font-size:24px; line-height:normal;}
#acdnmenu02:after {content:'.';height:0;clear:both;display:block;visibility:hidden;} 
#acdnmenu02 ul, #acdnmenu02 li, #acdnmenu02 div.heading, #acdnmenu02 a.smLink, #acdnmenu02 div.description {*zoom:1;}
#acdnmenu02 li {*float:left;*width:100%;}

#acdnmenu02 ul
{
	position:relative;/*!*/
	overflow:hidden;
	padding:0;margin:0;list-style-type: none;
}
#acdnmenu02>ul{visibility: hidden;}
#acdnmenu02 li {padding:0;margin:0;}

#acdnmenu02 div.heading, #acdnmenu02 div.current
{
	position:relative;
    cursor: pointer;
	border-top:1px solid #D3D3D3;
	padding:14px 60px 16px;
}
#acdnmenu02 div.current{ border-bottom:1px solid #D3D3D3;}
#acdnmenu02 div.arrowImage {position:absolute; overflow:hidden;}
#acdnmenu02 .sub { background:#ebebeb;}

.current .sub{ height:auto}